Bug 32047 - Missing </para> in latest text-help-C.sgml
Summary: Missing </para> in latest text-help-C.sgml
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-17 02:38 UTC by Christian Rose
Modified: 2014-08-04 22:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-20 05:06:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-03-17 02:38:59 UTC
There is a bug in the sgml in the text-help-C.sgml file version found at
http://people.redhat.com/teg/trans/sgml.tar.gz - a </para> closing tag is
missing on one place near the end of the file:

 <para>
Enter the size of the swap file (in MB) in the field provided.
<para>
Next, select the partition where the swap file will reside. 
</para>
    </sect1>

Comment 1 Michael Fulbright 2001-03-20 05:06:40 UTC
Passing on to documentation.

Comment 2 Sandra Moore 2001-03-20 15:38:04 UTC
Thanks for catching this. It has been fixed now.


Note You need to log in before you can comment on or make changes to this bug.